@charset "utf-8";
/* CSS Document */

a, 
.blog-post:hover 
.post-meta .comments span.icon-comment, 
.blog-post:hover .post-meta .comments, 
.blog-post-single:hover .post-meta 
.comments span.icon-comment, 
.blog-post-single:hover .post-meta 
.comments, .blog-post:hover 
.entry-details h2 a, 
.portfolio:hover 
.portfolio-detail h4 a, 
.portfolio .image-overlay a span, 
.support-info span, 
.border-title, 
.check li:before,  
.tweet p a:hover, 
.blog-post-single 
.entry-details 
.entry-meta a:hover, 
.commententries h4, 
#respond h3,
 ul.commentlist li 
 .author-name a:hover, 
 ul.commentlist li 
 .reply a:hover, 
 #secondary .widget ul li a:hover, 
 widget h3.widgettitle, 
 .clients-nav a:hover, 
 .portfolio-single-entry .tags a:hover { color:#89231C/*#e08e79;*/ }
 
.blog-post:hover .date span {color: #889c9b !important;}
 
 #main-menu ul a { color:#554846; }
#main-menu ul a.active { background:#889c9b;}

.intro-text.type1 { border-left:5px solid #554846; }

#header { border-color:#7f7774; background:#EFF0F0; }

#logo a { color:#000000; }
#logo a span { border-bottom:3px solid #000000; }

.button, .blog-post:hover .post-meta .date, .blog-post:hover footer a, .blog-post-single:hover .post-meta .date, .blog-post-single:hover footer a, 
.sorting-container a:hover, .sorting-container a.active-sort, .team:hover .social-icon li a , .blog-post:hover .new{ color:#ffffff; }
.location iframe { border-color:#e08e79; }

.button, input[type="submit"], button, input[type="button"] { text-shadow:1px 1px 0px #889c9b; border-left:1px solid #889c9b; border-top:1px solid #889c9b; background:#889c9b;}

.border-title span, 
.widget h3.widgettitle span, 
/*.blog-post:hover 
.post-meta .date,*/ 
.blog-post-single:hover 
.post-meta .date, 
.blog-post:hover footer, 
.sorting-container a:hover, 
.sorting-container a.active-sort, 
.toggle-frame h5.toggle-accordion.active, 
.toggle-frame h5.toggle.active, 
.location h4.map-title, 
 ul.tabs-frame li a.current, 
.tweet-nav a.prev:hover, 
.tweet-nav a.next:hover, 
.mean-container a.meanmenu-reveal, 
.mean-container 
.mean-nav, #magic-line-two, 
.ico-content .icon span, 
.ajax-portfolio .ajax_close:hover { background:#889c9b; background:#889c9b;\0/ ; *background:#889c9b; }

.ico-content-body:hover,
.blog-post-single:hover 
 { *background:#89231C !important;}

ul.tabs-frame { border-bottom-color:#c9806d; }

/*.button:hover { border-color:#c9806d; text-shadow:1px 1px 0 #c9806d; }*/
.button.ico i { color:#ffffff; }
.button.ico i:after { background: #3e3433; border-right: 1px solid #635351; }
.button.ico:hover i:after { border-right-color:#e6a493; background:#c27b69; }

.main-title { background:#889c9b; box-shadow:0 -7px 6px #336666 inset; }

.blog-arrows a:hover { background:#554846; }

.testimonial-wrapper figure.testimonial-thumb > .item-mask { background:url(images/hexa-bg.html) center center no-repeat; }
.parallax-section {  border-top-color:#555b65; }
.tweet p a, .tweet p i  { color:#35aad8; }
.tweet-nav a.prev, .tweet-nav a.next { background:#35aad8; }

.testimonial-wrapper .nav-numbers li a:hover { background:#7F7774; }
.testimonial-wrapper .nav-numbers li.active a { background:#889c9b; }

/*----*****---- << Pricing Table >> ----*****----*/
.pr-tb-col:hover .tb-content li, .pr-tb-col.active .tb-content li { color:#666666; }

.pr-tb-col:hover:after, .pr-tb-col.active:after {  border:5px solid #b1c9c6; }

.tb-header .price { color:#b1c9c6; }

.pr-tb-col:hover, .pr-tb-col.active {  background:#c5e0dc; }
.pr-tb-col:hover .tb-content li, .pr-tb-col:hover, .pr-tb-col.active .tb-content li, .pr-tb-col.active { border-color: #b1c9c6; }
.pr-tb-col:hover .tb-content li, .pr-tb-col.active .tb-content li{ border-color: #b1c9c6; }

/*----*****---- << Portfolio >> ----*****----*/
/*.portfolio .portfolio-thumb { border-top:5px solid #e08e79; }*/
.image-overlay { background:#839599; background:rgba(205, 205, 205, 0.9); color:#C2DDD8; }
/*.sorting-container a:hover, .sorting-container a.active-sort { border-bottom-color:#a86a5a; }*/
.portfolio:hover .image-overlay a span:hover { color:#C2DDD8; }
.sorting-container a {background: #C2DDD8; color: #89231C;}
/*----*****---- << Team >> ----*****----*/
.team:hover { border-color:#b1c9c6; }
.team:hover .social-icon { background:#b1c9c6; }

/*----*****---- << Footer >> ----*****----*/
.copyright { background:#889C9B; border-color:#396A6A; }

.toggle-frame h5.toggle-accordion.active a, .toggle-frame h5.toggle.active { border-color:#c9806d; }


/*************** << MIAS >> *******************/

.gallery-thumb { border-top:3px solid #889c9b; }

.gallery-thumb a:hover { border-top:5px solid #89231C; }